



/* Last Published: 2019-04-23 10:35:22, last release by gmiles-admin */

.standard_home .hidden { display: none; }
.standard_home .basebody .hidden { display: block; }
.standard_home .basebody .article_list_lazyload_home .hidden { display: none; }
.standard_home .basebody .article_list_lazyload_home .article .hidden { display: block; }
.standard_home .basebody .article_list_lazyload_home .article .abstract, .standard_home .basebody .article_list_lazyload_home .article .author { display: none; }
.standard_home { background: transparent url('/images/structure/backgrounds/bkg-image.jpg') repeat fixed 0% 0% / cover ; position: relative; z-index: 1; float: left; width: 100%; }
.container_home_tv { float: left; width: 100%; clear: both; margin: 0px; }
.container_home_social, .container_home_events, .container_home_info { background: #ededed; float: left; width: 100%; clear: both; margin: 120px 0px 0px; }


.home_standard .social_wall_custom_html_home {width: calc(100% - 315px)!important;padding: 0px;max-width: 62.5rem;margin-left: 8.33333% ! important;margin-left: 0! important;}
.container_home_advertising{width: 315px;float: left;display: block;height: 600px;margin-top: 115px;}
.social_wall_custom_html_home .dpSocialTimeline_filter button {padding: 0% 5%;}
.home_standard .social_wall_custom_html_home .dpSocialTimeline_filter { margin-left: 0px; }
.social_wall_custom_html_home .dpSocialTimeline .dpSocialTimeline_item {margin: 1.5% ! important;width: calc(30% - 2px) ! important;}

@media screen and (max-width: 1599px) {
.social_wall_custom_html_home .dpSocialTimeline .dpSocialTimeline_item {margin: 0px;width: calc(30% - 2px) ! important;}
}

@media screen and (max-width: 1024px) {
.home_standard .social_wall_custom_html_home {width: 100%!important;}
.social_wall_custom_html_home .dpSocialTimeline .dpSocialTimeline_item {margin: 0px 0px 0px 2% ! important;width: calc(47.5% - 2px) ! important;}
.container_home_social, .container_home_events, .container_home_info { margin: 0px; }
.container_home_advertising{clear:both;margin: 30px auto;float: none;}
}

@media screen and (max-width: 620px) {
.social_wall_custom_html_home .dpSocialTimeline .dpSocialTimeline_item {margin: 0 2% 2% 2% ! important;width:96% ! important;}
}


.container_home_news { position: relative; z-index: 3; }
.article_list_lazyload_home { margin-bottom: 120px; padding: 0px 21%; display: flex; flex-flow: row wrap; justify-content: space-between; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.article_list_lazyload_home:hover{background: #16469d;}
.article_list_lazyload_home:hover a.lazyload-trigger-click {background: #16469d;border:none;}
.article_list_lazyload_home:hover a.lazyload-trigger-click::before { color: #CA1A6A; cursor: pointer; }
.article_list_lazyload_home .article {width: calc(100% / 3 - 0px);margin-bottom: 0px;height: 390px;}
.article_list_lazyload_home .article:nth-child(n) { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.article_list_lazyload_home .article:nth-child(2n) { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
.article_list_lazyload_home > div.hidden { flex-basis: 100%; display: none; }
.article_list_lazyload_home .article .subheadline, .article_list_lazyload_home .article .author, .article_list_lazyload_home .article .abstract { display: none; }
.article_list_lazyload_home .article .headline {margin: 0px 0px 10px;text-align: left;padding: 0px 20px;line-height: 0.6;}
.article_list_lazyload_home .article .headline a {font-family: "galano_grotesque",sans-serif;font-size: 1.125rem;color: #16469D;text-transform: none;line-height: 0;}
.article_list_lazyload_home .date { padding: 0px 20px; font-size: 0.813rem; font-family: "kelson_sansregular",sans-serif; }
.article_list_lazyload_home .article1, .article_list_lazyload_home .article2, .article_list_lazyload_home .article3, .article_list_lazyload_home .article4 { display: none; }
a.lazyload-trigger-click { margin: 0px auto; text-indent: -3000px; overflow: hidden; border: medium none; position: relative; height: 80px; padding: 0px; z-index: 2; width: 100%; background: white none repeat scroll 0% 0%; }
a.lazyload-trigger-click:hover {border: medium none; }
a.lazyload-trigger-click::before { content: "close"; text-indent: 0px; color: #16469D; position: absolute; left: 0px; top: 20px; font-family: "sotic"; width: 100%; font-size: 3rem; text-align: center; transform: rotate(45deg); }
a.lazyload-trigger-click:hover::before { color: #CA1A6A; cursor: pointer; }
@media screen and (max-width: 1485px) {
 .article_list_lazyload_home { padding: 0px 12%; }
}
@media screen and (max-width: 1200px) {
 .article_list_lazyload_home { padding: 0px 1%; }
}
@media screen and (max-width: 1024px) {
 .article_list_lazyload_home .article { width: calc(100% / 3 - 10px); }
}
.container_home_news .mobile_article_list .article:first-child .headline a { color: rgb(255, 255, 255) ! important; }
.container_home_news .mobile_article_list .article .headline a { color: #16469D; text-transform: none; }
.container_home_news .mobile_article_list .abstract, .container_home_news .mobile_article_list .author { display: none; }
.container_home_news .mobile_article_list .article:first-child {display: flex;flex-direction: column;background: rgb(22, 70, 157) none repeat scroll 0% 0%;}
.container_home_news .mobile_article_list .article:first-child .image { order: 1; }
.container_home_news .mobile_article_list .article:first-child .date { order: 2; }
.container_home_news .mobile_article_list .article:first-child .headline { order: 3; }
.container_home_news .mobile_article_list .article { display: flex; flex-direction: column; overflow: hidden; }
.container_home_news .mobile_article_list .article .image { order: 1; }
.container_home_news .mobile_article_list .article .date { order: 2; }
.container_home_news .mobile_article_list .article .headline { order: 3; }
@media screen and (max-width: 1024px) {
 .container_home_news .mobile_article_list .article { overflow: hidden; }
 .container_home_news .mobile_article_list .article .date {width: 100px;display: inline-block;float: left;color: rgb(170, 170, 170) ! important;position: relative;text-transform: uppercase;font-family: "kelson_sansregular";font-size: 0.938rem;border-bottom: 3px solid rgb(170, 170, 170);padding: 0px;margin: 15px 0px 0px 20px;}
 .container_home_news .mobile_article_list .article .headline {margin: 3% 2% ! important;width: 92%;text-align: left;font-size: 1.3rem;line-height: 1.2;}
 .container_home_news .mobile_article_list .article .subheadline { display: none; }
 .container_home_news .mobile_article_list .article .image img { width: 100%; margin: 0px; }
 .container_home_news .mobile_article_list { margin: 0px 0px 50px; }
 .container_home_news .mobile_article_list .article { margin-bottom: 0rem; }
}
@media screen and (max-width: 640px) {
 .container_home_news .mobile_article_list .article .date {width: 100px;display: inline-block;float: left;color: rgb(170, 170, 170) ! important;position: relative;text-transform: uppercase;font-family: "kelson_sansregular";font-size: 0.938rem;border-bottom: 3px solid rgb(170, 170, 170);padding: 0px;margin: 15px 0px 0px 20px;}
 .container_home_news .mobile_article_list .article .headline {margin: 5% 4% ! important;width: 92%;text-align: left;font-size: 1.3rem;line-height: 1.2;}
 .container_home_news .mobile_article_list .article .subheadline { display: none; }
 .container_home_news .mobile_article_list .article .image img { width: 100%; margin: 0px; }
 .container_home_news .mobile_article_list { margin: 0px 0px 50px; }
}
@media screen and (max-width: 480px) {
 .container_home_news .mobile_article_list .article .headline { margin: 5% 4% ! important; }
 .container_home_news .mobile_article_list .article .image img { width: 100%; margin: 0px; }
}
@media screen and (max-width: 320px) {
 .container_home_news .mobile_article_list .article .headline { margin: 5% 6% ! important; width: 90%; }
 .container_home_news .mobile_article_list .article .image img { width: 100%; margin: 0px; }
}

/*---VIDEO ARTICLE LIST---*/
.standard_home .list_articles.jw_list {position: relative; padding-left: 0.9375rem; padding-right: 0.9375rem;}
.standard_home .list_articles.jw_list .article {float: left;display: block;width: 70% !important;min-height: 545px;padding: 0px;border: medium none;}
.standard_home .list_articles.jw_list .article1 .image {position: relative;padding-bottom: 56.25%;padding-top: 35px;height: 0;overflow: hidden;}
.standard_home .list_articles.jw_list .article1 .image iframe {position: absolute;top:0;left: 0;width: 100% !important;height: 100% !important;}
.standard_home .list_articles.jw_list .article .jwplayer {position: relative !important;padding-bottom: 56% !important;padding-top: 0;height: 0px !important;}
.standard_home .list_articles.jw_list .article .subheadline {padding: 10px 10px 0px;text-align: left;margin: 0px;font-family: "galano_grotesque";color: #16469D;}
.standard_home .list_articles.jw_list .article .date.hidden {float: left;width: auto;padding: 0 10px 10px;color: rgb(170, 170, 170);font-family: "kelson_sansregular",sans-serif;margin: 0;/* line-height: 1; */font-size: 14px;}
.standard_home .list_articles.jw_list .article .keywords.hidden,
.standard_home .list_articles.jw_list .article .headline.hidden,
.standard_home .list_articles.jw_list .article .abstract.hidden,
.standard_home .list_articles.jw_list .article .author.hidden {display: none;}

.standard_home .list_articles.mutlimedia_yt {position: relative; padding-left: 0.9375rem; padding-right: 0.9375rem;}
.standard_home .list_articles.mutlimedia_yt .article {float: left;display: block;width: 70% !important;min-height: 545px;padding: 0px;background: rgb(255, 255, 255) none repeat scroll 0% 0%;border: medium none;}
.standard_home .list_articles.mutlimedia_yt .article1 .image {position: relative;padding-bottom: 56.25%;padding-top: 35px;height: 0;overflow: hidden;}
.standard_home .list_articles.mutlimedia_yt .article1 .image iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.standard_home .list_articles.mutlimedia_yt .article .jwplayer {position: relative !important;padding-bottom: 56% !important;padding-top: 0;height: 0px !important;}
.standard_home .list_articles.mutlimedia_yt .article .subheadline {padding: 10px 10px 0px;text-align: left;margin: 0px;font-family: "galano_grotesque";color: #16469D;}
.standard_home .list_articles.mutlimedia_yt .article .date.hidden {float: left;width: auto;padding: 0 10px 10px;color: rgb(170, 170, 170);font-family: "kelson_sansregular",sans-serif;margin: 0;/* line-height: 1; */font-size: 14px;}
.standard_home .list_articles.mutlimedia_yt .article .keywords.hidden,
.standard_home .list_articles.mutlimedia_yt .article .headline.hidden,
.standard_home .list_articles.mutlimedia_yt .article .abstract.hidden,
.standard_home .list_articles.mutlimedia_yt .article .author.hidden {display: none;}

.standard_home .list_articles.tv_secondary {float: left;width: 30%;background: rgb(255, 255, 255) none repeat scroll 0% 0%;min-height: 580px;height: 545px;overflow: hidden;overflow-y: scroll;}
.standard_home .list_articles.tv_secondary .article {float: left;width: 100%;padding: 23px 10px;background-color: rgb(255, 255, 255);margin-bottom: 0;}
.standard_home .list_articles.tv_secondary .article:hover { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
.standard_home .list_articles.tv_secondary .article img { float: left; }
.standard_home .list_articles.tv_secondary .article .subheadline {float: left;width: 62%;padding: 0px 10px;color: #16469D;font-weight: bold;font-size: 13px;line-height: 1;}
.standard_home .list_articles.tv_secondary .article .date {float: left;width: calc(100% - 100px);padding: 0px 10px;margin-top: 5px;color: rgb(170, 170, 170);font-family: "kelson_sansregular",sans-serif;font-size: 13px;}
.standard_home .list_articles.tv_secondary .article:hover { opacity: 0.7; }
.standard_home .list_articles.tv_secondary .article .keywords.hidden,
.standard_home .list_articles.tv_secondary .article .headline.hidden,
.standard_home .list_articles.tv_secondary .article .author.hidden,
.standard_home .list_articles.tv_secondary .article .abstract.hidden {display: none;}

@media screen and (max-width: 1024px) {
.standard_home .list_articles.jw_list .article {width: 100% !important;height: auto;min-height: auto;}
.standard_home .list_articles.tv_secondary {width: calc(100% - 30px);height: auto;margin-left: 0.9375rem;margin-right: 0.9375rem;}
}

/*---ROTATING ARTICLE LIST---*/
.container_home_news .article_list_rotating_home .topnews {position:relative;background:#16469d;height:730px;}
.container_home_news .article_list_rotating_home {height:730px;overflow:hidden;/* border-bottom:70px solid #fff; */}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .date {display:inline-block;padding-bottom:10px;font-size:0.938rem;color:#aaa;font-family:'FuturaMD';text-transform:uppercase;border-bottom:3px solid #aaa;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .headline {line-height: 0.7 !important;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .headline a {font-size: 2rem;color:#fff;font-family:'galano_grotesque';line-height: 1 !important;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .abstract {font-size:0.9rem;color:#bbb;width:100%;}
.container_home_news .article_list_rotating_home .topnews .topnewsitem .image {width:78%;position:absolute;right:0;top:-100px;z-index:2;}
.container_home_news .article_list_rotating_home .topnews .topnewsitem .image img{display:block;float:left;width:100%;height:auto;}
.container_home_news .article_list_rotating_home .topnews .topnewsitem .image a::after {content:"";display:block;width:100%;height:100%;position:absolute;top:100px;left:-30%;background-image:url('/images/structure/backgrounds/homelayer1.png');background-repeat:no-repeat;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo {position:relative;width:27%;height: 1000px;/* transform: rotate(-12deg); */z-index:3;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner {position:relative;height:730px;width:100%;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner:before {content:'';display:block;position:absolute;left:100px;width:100%;height:1000px;background:#16469d;z-index:-1;transform: rotate(-12deg);}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner:after {content:'';display:block;position:absolute;left:0px;top:0;width:70%;height:1000px;background:#16469d;z-index:-1;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details {width:95%;position:relative;left:5%;top:80px;/* transform:skew(-12deg); */}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo::after {content:"";display:block;width:200%;height:100%;position:absolute;top:620px;left:-30px;background-image:url('/images/structure/backgrounds/lines-white2.png');background-repeat:no-repeat;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .headline {margin:40px 0;text-align:left;text-transform:none;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .abstract {font-family:'FuturaMD',sans-serif;}
.container_home_news .article_list_rotating_home .topnews .nextprevnav {display:none;}
.container_home_news .article_list_rotating_home .topnews .topnewsnav {position:absolute;bottom:20px;left:25px;z-index:5;}
.container_home_news .article_list_rotating_home .topnews .topnewsnav ul li { display: inline-block; width: 25px; height: 10px; background:#10203E }
.container_home_news .article_list_rotating_home .topnews .topnewsnav ul li.selected { background:#ED135A  }
.container_home_news .article_list_rotating_home .topnews .topnewsnav ul li a { display: block; text-indent: -9999px; }
.container_home_news .article_list_rotating_home .othernews {display:none;}


@media screen and (max-width:1950px) {
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo {width:23%;}
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details {left:7%;}
}

@media screen and (max-width:1691px) {
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details {left:6%;}
 .container_home_news .article_list_rotating_home .topnews .topnewsitem .image a::after {left:-40%;}
.container_home_news .article_list_rotating_home {height: 640px;overflow:hidden;}
.container_home_news .article_list_rotating_home .topnews .topnewsnav {bottom:120px;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo::after {top:550px;}
}
@media screen and (max-width:1485px) {
.container_home_news .article_list_rotating_home .topnews .topnewsinfo {width:27%;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details {left:8%;}
.container_home_news .article_list_rotating_home {height: 565px;overflow:hidden;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .headline {line-height: 0.7 !important;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .headline a {}
.container_home_news .article_list_rotating_home .topnews .topnewsnav {bottom:170px;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo::after {top:500px;}
}
@media screen and (max-width:1449px) {
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details {left:6%;}
}
@media screen and (max-width:1366px) {
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .abstract {display: none;}
}
@media screen and (max-width:1265px) {
 .container_home_news .article_list_rotating_home .topnews .topnewsitem .image a::after {left:-50%;}
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details {left:11%;}
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo .headline {line-height: 0.4 !important;}
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details .headline a {font-size:1.7rem;}
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details .abstract {font-size:0.8rem;}
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo::after {top:420px;}
}
@media screen and (max-width:1200px) {
.container_home_news .article_list_rotating_home {height: 480px;overflow:hidden;}
.container_home_news .article_list_rotating_home .topnews .topnewsnav {position:absolute;bottom: 260px;left:25px;z-index:5;}
.container_home_news .article_list_rotating_home .topnews .topnewsinfo .headline a {font-size:1.113rem;}
}
@media screen and (max-width:1024px) {
 .container_home_news .article_list_rotating_home .topnews .topnewsinfo .topnewsinfo-inner .article-details .abstract {display:none;}
 .container_home_events {background-color: #eee !important;}
}

.container_home_info{/* background:#192757; */}
background-size: cover;background-color: rgba(255, 255, 255, 0.8);}

@media screen and (max-width:768px) {
.flickity-page-dots .dot {width: calc((100% / 40) - 0px)!important;}
}


.container_home_info { position: relative; z-index: 3; padding: 85px 0px; text-align: center; }
.container_home_info .util_textbox { cursor: pointer; }
.container_home_info .util_textbox .content { padding: 0px 5%; }
.container_home_info .util_textbox .content .heading { padding-bottom: 20px; border-bottom: 1px solid rgba(255, 255, 255, 0.09); }
.container_home_info .util_textbox .content .heading h2 { font-size: 1.375rem; color: rgb(255, 255, 255); text-transform:uppercase;}
.container_home_info .util_textbox .content .text { margin: 0px 5%; padding: 20px 0px 0px; font-size: 1.063rem; color: rgba(255, 255, 255, 0.4); font-weight:normal; }
.container_home_info .util_textbox .imgtop { padding: 35px; margin: 0px auto 35px; width: 170px; height: 170px; border-radius: 85px; }
.container_home_info .util_textbox:nth-child(1) .imgtop { background: rgba(255, 255, 255, 0.4) none repeat scroll 0% 0%; }
.container_home_info .util_textbox:nth-child(1) .imgtop img { opacity: 1; }
.container_home_info .util_textbox:nth-child(2) .imgtop {background: #16469D;}
.container_home_info .util_textbox:nth-child(3) .imgtop { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
@media screen and (max-width: 639px) {
 .container_home_info .util_textbox:nth-child(2) { margin: 70px 0px; }
 .container_home_info .util_textbox .text { display: none; }
 .container_home_info .util_textbox .content .heading { border: medium none; padding: 0px; }
}
@media screen and (max-width: 480px) {
 .container_home_info .util_textbox .imgtop { padding: 35px; margin: 0px auto 35px; width: 130px; height: 130px; border-radius: 85px; }
}
.world_sailing_tv .article1 .author { display: none; }
body {  }

/*--GM HOME YOUTUBE PLAYER FIX--*/
.standard_home .list_articles.jw_list .article1 .image iframe {position: absolute !important;top:0;left: 0;width: 100% !important;height: 100% !important;}
.standard_home .list_articles.jw_list .article .image iframe {float: left; position: relative; padding-left: 20px;width: 100%; height: auto;}

.standard_home .list_articles.jw_list .article1 {width: 70% !important;}
.standard_home .list_articles.jw_list .article2 {width: 30% !important; max-height: 30% !important;min-height: 10% !important;padding-bottom: 0px !important;padding-top: 0px !important}
.standard_home .list_articles.jw_list .article3 {width: 30% !important; max-height: 30% !important;min-height: 10% !important;padding-bottom: 0px !important;border-top: 0px !important}

/*  */


body {      }
/*  */


body {      }
/*  */


body {      }